/* START CSS */
.pr {
 width:180px;
 height: 35px;
 margin:0px;
 padding-left:0px;
 overflow: auto;
 border: solid 1px;
 border-color:#CCCCCC;
 background-color: #FFFFFF;
 font-size: 10px ! important;
}

.pr p{
padding:5px;
margin-bottom:0;
}

.pr ul li , .pr li a{
 font-size: 10px ! important;
 margin:0px;
 padding: 3px 0px;
 list-style-type:none;}
.pr ul { margin:0px 5px;}
.pr a{ color:#0000FF!important;}

.prlead {
 text-align: left;
 display:block;
 font-size: 11px;
 font-weight: normal;
}
/* END CSS */

/* フッタのレコメンド ---------------------------------------  */
.recommend ul{
	margin: 0px;
	padding: 0px;
}
.recommend li{
	line-height: 16px;
	margin: 0px;
	padding: 0px 0px 0px 15px;
	background:url(/contents/modelroom/archives/ar_og.gif) no-repeat;
	list-style-type: none;
	top: 3px;
}

.box {
 width:477px;
 height:145px;
 margin:0px;
 padding-left:0px;
 overflow: auto;
 background-color: #FFFFFF;
}






/* 持ち家特集共通 */
.ft12-18{
	font-size: 12px;
	line-height: 18px;
	color: #333333;
}

.ft-margin{
padding:15PX 0 20PX 0;
}

.ft-margin02{
padding:15PX 0 5PX 0;
}

.ft-margin03{
padding:0 10PX;
}

hr {
  color: #bfbfbf; 
  background-color: #bfbfbf; 
  border: 0px; 
  height: 1px;
  width:  720px;
}


.link01{
	font-size: 12px;
	line-height: 18px;
	color: #333333;
	font-weight: bold;
	}



/* 共通 */
.line01 {
	background-image: url(/contents/commonimage/line_v01.gif);
	background-repeat: repeat-y;
	width: 30px;
}

.line02 {
	background-image: url(/contents/commonimage/dot.gif);
	background-repeat: repeat-x;
	background-position: center;
	height: 20px;
}

.mTop1 {margin-top: 1px;}
.mTop10 {margin-top: 10px;}
.mTop15 {margin-top: 15px;}
.mTop20 {margin-top: 20px;}
.mBtm3 {margin-bottom: 3px;}
.mBtm5 {margin-bottom: 5px;}
.mBtm10 {margin-bottom: 10px;}
.mBtm15 {margin-bottom: 15px;}
.mBtm20 {margin-bottom: 20px;}
.mBtm30 {margin-bottom: 30px;}
.mRight10 {margin-right: 10px;}
.mRight20 {margin-right: 20px;}
.mRight30 {margin-right: 30px;}
.mLeft5 {margin-left: 5px;}
.mLeft10 {margin-left: 10px;}
.mLeft15 {margin-left: 15px;}
.mLeft20 {margin-left: 20px;}
.mLeft30 {margin-left: 30px;}
.mLeft50 {margin-left: 50px;}
.mLeft80 {margin-left: 80px;}


/* 下ナビ */
.navi2 {
	font-size: 12px;
	line-height: 18px;
	text-align: center;
	padding: 5px 0px 5px;
	border-top: solid 1px #CCCCCC;
	border-bottom: solid 1px #CCCCCC;
}


.bg01 { background-color: #6699CC;}
.bg02 { 	background-color: #fdfaed;}



.ftwb {	font-size: 12px; font-weight: bold;	color: #FFFFFF;}


/* ぱんくず */
.f10 {	font-size: 10px;	line-height: 12px;	color: #333333;}
.f10:link {	font-size: 10px;	 color: #333333; text-decoration: underline}
.f10:active {	font-size: 10px;	 color: #CC0000; text-decoration: underline}
.f10:visited {	font-size: 10px;	 color: #333333; text-decoration: underline}
.f10:hover {	font-size: 10px;	 color: #FF0000; text-decoration: underline}

/*brクリア*/
.clear2 {
 clear: both;
}





